@charset "utf-8";
html{
height:100%;
}
body {
	background:url(images/bg-body.jpg) repeat left top;
	margin: 0px;
	padding: 0px;
}
p, h1, h2, h3, h4, h5, h6, a, ul, li, dt, dd, lo, address, td, div {
	font:normal 13px Arial;
	margin:0px;
	padding:0px;
	color:#6B5A36;
	line-height: 20px;
}
p {
	margin:0 10px 12px 0;
	clear:left;
}
h1 {
	font: normal 21px Trebuchet MS;
	color:#fff;
	margin: 7px 0 7px -15px;
	padding:10px 58px 8px 16px;
	text-transform:capitalize;
	background:url(images/bg-heading.jpg) no-repeat top right #020167;
	width:auto;
	float:left;
}
h2 {
	font: normal 18px Trebuchet MS;
	color:#fff;
	margin: 7px 0 7px -15px;
	padding:10px 58px 8px 16px;
	text-transform:capitalize;
	background:url(images/bg-heading.jpg) no-repeat top right #020167;
	width:auto;
	float:left;
}
h3 {
	font: normal 16px Trebuchet MS;
	color:#fff;
	margin: 7px 0 7px -15px;
	padding:6px 58px 6px 16px;
	text-transform:capitalize;
	background:url(images/bg-heading1.jpg) no-repeat top right #969696;
	width:auto;
	float:left;
}
h4{ font:normal 19px Verdana, Geneva, sans-serif; color:#000; padding:0px; margin:19px 0 0 12px;}

h5 a{
		text-decoration:none;
		font-weight:bold;
		float:right;
}
a {
	text-decoration:underline;
    color:#000;
}
a:hover {
	text-decoration:none;
    color:#000000;
}
a img {
	border:none;
}
#slocial_icons {
float:right;
margin:0;
padding:3px 90px 0 0;
width:auto;
}

h6 {
	font: normal 18px Trebuchet MS;
	color:#FFC90D;
	margin: 7px 0 7px -15px;
	padding:10px 10px 10px 10px;
	text-transform:capitalize;
	background:url(images/bg-home.jpg) no-repeat top right #FFC90D;
	width:auto;
	float:right;
}



/* ----------------- PAGE LAYOUT ELEMENTS ----------------- */

div#warp {
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	position:relative;
	background: #ffcc33;
}
div#wrap-left {
	width:50%;
	float:left;
	min-height: 600px;
	position:absolute;
	background:url(images/bg-wrap-left.jpg) repeat-x top left;
	left:0px;
}
div#wrap-right {
	width:50%;
	float:right;
	min-height: 600px;
	position:absolute;
	background:url(images/bg-wrap-right.jpg) repeat-x top left;
	right:0px;
}
#main-wrapper{
	width:100%;
	padding:0px;
	margin:0px;
	background:url(images/bg-wrap-left.jpg) repeat-x top left #0190c8;
	float:left;
	z-index:-999;
}
#main-wrapper1{
	width:100%;
	padding:0px;
	margin:0px;
	min-height:91%;
	background:#FFCC33;

}
div#container {
	width: 970px;
	margin: 0px auto;
	z-index:99;
	background:#fff;
	overflow:hidden;
}
div#container1 {
	width: 970px;
	margin: 0px auto;
	z-index:99;
	overflow:hidden;
}
div#header {
	margin:0px;
	padding:0px;
	width:970px;
	float:left;
	position:relative;
	height:780px;
	background:url(images/header-bg.jpg) no-repeat top left;
}
img#theme {
	position:absolute;
	top:35px;
	left:0;
}
img#logo {
	position:absolute;
	top:0px;
	left:0;
}
.cta {
	font:bold 30px Trebuchet MS;
	color:#AF2D20;
	position:absolute;
	top:182px;
	right:60px;
}
div#nav {
	float:left;
	margin:0 0px 0 330px;
	background:url(images/bg-nav.jpg) no-repeat left top;
	padding:0;
	width:600px;
}
div#nav ul {
	margin:0;
	padding:0 0px 0 0;
	float:left;
}
div#nav ul li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	text-align:center;
	background:url(images/nav-divider.jpg) no-repeat right top;
}
div#nav ul li a {
	margin:0;
	padding:0px 45px 5px 45px;
	font:normal 14px Trebuchet MS;
	text-decoration:none;
	float:left;
	color:#000;
	display:block;
}
div#nav ul li a span {
	padding:2px 0px 5px 0px;
	display:block;
}
div#nav ul li.first a span {
	padding:2px 0px 5px 08px;
	display:block;
}
div#nav ul li.first a:hover {
	background:url(images/nav-hover-left.png) no-repeat left top;
	color:#fff;
	padding:0 0px 5px 24px;
	display:block;
}
div#nav ul li.first a:hover span {
	background:url(images/nav-hover.png) repeat-x right top;
	color:#fff;
	padding:0 44px 5px 30px;
	display:block;
}
div#nav ul li a:hover {
	background:url(images/nav-hover.png) no-repeat left top;
	color:#fff;
	padding:0 0px 5px 0px;
	display:block;
}
div#nav ul li a:hover span {
	background:url(images/nav-hover.png) repeat-x right top;
	color:#fff;
	padding:2px 45px 5px 45px;
	display:block;
}
div#nav ul li.last a span {
	padding:2px 0px 5px 0px;
	display:block;
}
div#nav ul li.last a:hover {
	background:url(images/nav-hover-right.png) no-repeat right top;
	color:#fff;
	padding:0 23px 5px 0px;
	display:block;
}
div#nav ul li.last a:hover span {
	background:url(images/nav-hover.png) repeat-x right top;
	color:#fff;
	padding:2px 39px 5px 45px;
	display:block;
}
div#nav ul li.last{ background:none; padding-right:0px;}
div#sidebar {
	padding:0;
	margin:0;
}
div#maincontainer {
	margin:29px 15px 20px 15px;
	padding:0px;
	width:940px;
	float:left;
	position:relative;
}
div#maincontainer1 {
	margin:80px 15px 0px 15px;
	padding:0px;
	width:940px;
	float:left;
}
div#maincontainer2 {
	margin:48px 15px 0px 15px;
	padding:0px;
	width:940px;
	float:left;
}
#content {
	width:950px;
	padding:0px;
	margin:0;
	position:absolute;
	top:401px;
	left:15px;
}
div#maincontainer .listed {
	width:932px;
	height:171px;
	float:left;
	padding:0;
	margin:0 0 12px 0;
	*margin:0 0 0px 0;
	background:url(images/bullet-bg.jpg) no-repeat left top;
}
div#maincontainer .listed ul{
	margin: 0px 0px 0px 0px;
	padding:0 0px 0 0px;
	list-style: none;
	float:left;
	width:48%;
}
div#maincontainer .listed li{
	background: url(images/bullet.png) no-repeat left 4px;
	margin: 0 0 0 25px;
	padding: 0 0 0 25px;
	line-height: 25px;
	clear:both;
	font-weight:bold;
}
div#maincontainer .listed p{
	padding:0 25px 0 20px;
	}
div#maincontainer .listed h2 {
    color: #FFFFFF;
    float: left;
    font:bold 16px Trebuchet MS;
    margin: 20px 0 25px 15px;
    padding: 0;
    width: 940px;
	background:none;
}

div#maincontainer1 .listed {
	width:932px;
	height:171px;
	float:left;
	padding:0;
	margin:0 0 12px 0;
	background:url(images/bullet-bg.jpg) no-repeat left top;
}
div#maincontainer1 .listed ul{
	margin: 0px 0px 0px 0px;
	padding:0 0px 0 0px;
	list-style: none;
	float:left;
	width:48%;
}
div#maincontainer1 .listed li{
	background: url(images/bullet.png) no-repeat left 4px;
	margin: 0 0 0 25px;
	padding: 0 0 0 25px;
	line-height: 25px;
	clear:both;
	font-weight:bold;
}
div#maincontainer1 .listed p{
	padding:0 25px 0 20px;
	}
div#maincontainer1 .listed h2 {
    color: #FFFFFF;
    float: left;
    font:bold 16px Trebuchet MS;
    margin: 20px 0 25px 15px;
    padding: 0;
    width: 940px;
	background:none;
}

div#maincontainer2 .listed {
	width:932px;
	height:171px;
	float:left;
	padding:0;
	margin:0 0 12px 0;
	*margin:0 0 0px 0;
	background:url(images/bullet-bg.jpg) no-repeat left top;
}
div#maincontainer2 .listed ul{
	margin: 0px 0px 0px 0px;
	padding:0 0px 0 0px;
	list-style: none;
	float:left;
	width:48%;
}
div#maincontainer2 .listed li{
	background: url(images/bullet.png) no-repeat left 4px;
	margin: 0 0 0 25px;
	padding: 0 0 0 25px;
	line-height: 25px;
	clear:both;
	font-weight:bold;
}
div#maincontainer2 .listed p{
	padding:0 25px 0 20px;
	}
div#maincontainer2 .listed h2 {
    color: #FFFFFF;
    float: left;
    font:bold 16px Trebuchet MS;
    margin: 20px 0 25px 15px;
    padding: 0;
    width: 940px;
	background:none;
}


div#footer {
	background:url(images/footer-bg.jpg) repeat-x left top;
	width:100%;
	padding:0px 0 10px 0;
	float:left;
}
div#footer1 {
	background:url(images/footer-bg.jpg) repeat-x left top;
	width:100%;
	padding:0px 0 10px 0;
	float:left;
	position:fixed;
	bottom:0px;
}
div#footer-section {
	width:970px;
	overflow:hidden;
	margin:0 auto;
	padding:12px 0px 0px 0;
}
div#footer-section .address {
	width:auto;
	float:left;
	font:normal 11px verdana;
	color:#ffffff;
	line-height:18px;
}
div#footer-section .copyright  {
	width:auto;
	float:left;
	font:normal 12px tahoma;
	color:#fff;
	line-height:18px;
}
div#footer-section .copyright  a {
	font:normal 12px tahoma;
	color:#fff;
	line-height:18px;
}
div#footer-section img {
	float:right;
}
/* ----------------- CUSTOM CLASSES ----------------- */

img.left {
	float: left;
	padding: 5px;
	margin: 0px 15px 10px 0px;
	border: solid 1px #ccc;
}
img.right {
	float: right;
	padding:0;
	margin: 15px 0px 10px 16px;
}
img.right1 {
	float: right;
	padding:0;
	margin: 0px 28px 10px 0;
}
img.right-siding {
	float: left;
	padding:0;
	margin: 0px 0 10px 8px;
}
.clear {
	clear:left;
	display:inline-block;
}
.contact {
	margin:10px 0 0 0;
	float:left;
}
:focus {
	outline:none;
}
form {
	float:left;
	margin:0;
	padding:30px;
	width:450px;
	color:#717273;
}
form input, form textarea{
	border:#ccc solid 1px;
	background:#fff;
	width:300px;
	height:30px;
}
form textarea{
	width:310px;
	height:150px;
}
.buttons{
	width:100px;
	cursor:pointer;
	margin:0 5px 0 0;
	padding:0;
	font-weight:bold;
}
label {
    clear: left;
    color: #202020;
    float: left;
    font: 14px Verdana;
    margin: 0;
    padding: 3px 0 2px 5px;
}
label span {
	color:red;
	margin:0;
	float: right;
	padding:0;
}
td div{
	width:250px;
}
.field {
	width:241px;
	float:left;
	height:29px;
	*height:35px;
	clear:left;
	margin:0;
	padding:0 0 0 5px;
	*padding:5px 0 0 5px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 
    input {
        padding-top: 10px !important;
    }
}
input {
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    line-height: 20px;
    margin: 0 0 7px;
    padding: 5px 10px 0 5px;
	*padding: 0px 10px 0 5px;
    width: 225px;
}
input, textarea {
    color: #000000;
    font: 14px Verdana;
    margin-bottom: 9px;
    margin-top: 1px;
    width: 218px;
}
#message {
	width:241px;
	background:url(images/bg-textarea.jpg) no-repeat left top;
	height:82px;
	clear:left;
	float:left;
	padding:7px 0 0 5px;
}
textarea {
 background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 79px;
    margin: 0 0 6px;
    padding: 0 0 0 5px;
    width: 232px;
}
.button {
	width:166px;
	height:52px;
	cursor:pointer;
	background:url(images/submit.jpg) no-repeat left top;
	float:left;
	margin:0 0px 0 43px;
	border:none;
	clear:left;
}
div.captch-bg {
	background: #FFE69C;
	border: solid 1px #B59C52;
	float: left;
	width:124px;
	height:21px;
	margin: 0 8px 0 0;
}
div.captch-bg input {
	float: left;
	line-height: 27px;
	background: none;
	border: none;
	padding: 0 5px;
	width:106px;
	height: 22px;
}
label.captch-number {
	float: right;
	clear:right;
	width:101px;
	padding: 0 0 0 10px;
	height:21px;
	background: #FFE69C;
	border: solid 1px #B59C52;
}
label.captch-number b img {
	margin: 5px 0 0 2px;
}
.some {
	color: #202020;
	margin-bottom:6px;
}
.thanku{
	font: 22px verdana;
    min-height: 250px;
    text-align: center;
    padding-top: 300px;
	color:#000;
}
.thanku strong{
color:#000;
}
#coupon{ float:right; width:auto;}
p#coupon { font:bold 35px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FF6000; position:absolute; left:349px; top:190px; width:100%;}
.services{ float:left; padding:0px; margin:0 10px 10px 0; background:url(images/list-middle.jpg) repeat-y left top; width:905px;}
.services_top{ float:left; padding:0px; margin:0 10px 0 0; background:url(images/list-top.jpg) no-repeat left top; width:905px;}
.services_top1{ float:left; padding:0px; margin:0 10px 0 0; background:url(images/list-top1.jpg) no-repeat left top; width:905px;}
.services_bottom{ float:left; padding:0px 0px 15px 0px; margin:0 10px 0 0; background:url(images/list-bottom.jpg) no-repeat left bottom; width:905px;}
.services ul{ list-style:none; padding:0px; margin:10px 100px 0 12px; float:left; }
.services ul li{ background:url(images/bullet.png) no-repeat left 6px; padding:0 0 0 20px; margin:0px; line-height:27px!important; font:normal 15px Arial; color:#000;}
#promotion{ float:right; padding:0 0 0 10px; margin:0px; background:url(images/bg-divider.jpg) no-repeat left top; width:375px; font:normal 24px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#595858; line-height:33px;}
#promotion span.red{ color:#CA0300;}
#promotion span.blue{ color:#020167;}
#promotion span.black{ color:#000;}
#privacy{ float:right; padding:0px; margin:0px;}
